﻿using System.Collections.ObjectModel;
using QuickAccess.GraphicsManager.Models;
using QuickAccess.ViewModelFramework;

namespace QuickAccess.GraphicsManager.ViewModels
{

    public interface IButtonGroupViewModel : IBaseDomainObjectViewModel<IButtonGroup>
    {

        string Name { get; set; }

        string Description { get; set; }

        ObservableCollection<IButtonViewModel> ButtonViewModels { get; set; }
    }
}
