﻿using System;
using QuickAccess.EventAggregator;
using QuickAccess.GraphicsManager.Messages;

namespace QuickAccess.GraphicsManager.Commands
{

    public interface ICommandManager : IListener<CommandMessage>, IDisposable 
    {

        IRelayCommand ManagerCommand { get; }

        bool Register( string commandName, IRelayCommand command );

        bool DeRegister( string commandName );
    }
}
