﻿#region Imported Namespaces

using System.Collections.ObjectModel;
using QuickAccess.GraphicsManager.Models;
using QuickAccess.ViewModelFramework;

#endregion

namespace QuickAccess.GraphicsManager.ViewModels {
    public interface ITabViewModel : IBaseDomainObjectViewModel<ITab> {
        #region Properties

        string Name { get; set; }

        string Identifier { get; set; }

        string Description { get; set; }

        ObservableCollection<IButtonGroupViewModel> ButtonGroups { get; set; }

        #endregion
    }
}
